[app::dlcs]
# should the emu report all DLCs as unlocked, default=1
unlock_all=0
2214820=Atomic Heart - Midas Glove Skin
2214821=Atomic Heart - Annihilation Instinct
2214822=Atomic Heart - Trapped in Limbo
2214825=Atomic Heart - Golden Age Weapon Skin Pack
2214826=Atomic Heart - Digital Artbook
2214830=Atomic Heart - Labor & Science Weapon Skin Pack
2214823=Atomic Heart - Enchantment Under the Sea

